The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Something Strange with Apache Security/Version Table is mising!!!

Discussion in 'EasyApache' started by webits, Apr 28, 2005.

  1. webits

    webits Well-Known Member

    May 15, 2004
    Likes Received:
    Trophy Points:
    Good Morning, I've logged into my root whm and went under cpanel news.

    I don't check what version Apache,php,openssl and all those other links, I login via /cpanel and I can check the version of Apache, I'm running and all.

    Anyone Know How I can fix this up so the details can show in Apache Security/Version,
    Could it be firewall Problem, not allow that port to gain access, mod security etc, I've tried even seen EDIT the http.conf on apache everything is ok. I think it was one of the update, I done about 2 weeks ago.

Share This Page